
<BOUCLE_art(ARTICLES){id_article}>
<div class='row'>
	<div class='span10 offset1'>
		<h1 class='#EDIT{titre}'>#TITRE</h1>
		[<div class='texte #EDIT{texte}'>
			(#TEXTE)
		</div>]
	</div>
</div>
</BOUCLE_art>


